.custom-logo{
	width: 10rem;
}
.amenties img{
	    aspect-ratio: 3 / 2;
}
.cursor{
	cursor: pointer !important;
}



.downloadBox a{
  height: 100%;
	display: flex;
	justify-content:center;
	flex-direction:column;
    text-align: center;
    background:#fff;
	color:#101010;
	transition: all 300ms ease-in-out;
    padding:15px;
}

.downloadBox a:hover{
	transform:translateY(-5px);
	box-shadow:0 1rem 3rem rgba(0,0,0,0.24);
}

.downloadBox a .imgBox{
	max-width: 70px;
    height: auto;
	margin:0 auto;
}

.downloadBox a .imgBox svg{
	width:100%;
	display:block;
}

.downloadBox a .imgBox svg path{
	fill:#006766;
}

.downloadBox a p{
	font-size: 15px;
  font-weight: 600;
    margin-bottom: 10px;
    margin-top: 30px;
    text-transform: uppercase;
}

.downloadBox a span{
	font-weight: 700;
    border: 1px solid;
    padding: 5px 20px 7px;
    margin-top: 10px;
	transition: all 300ms ease-in-out;
    text-decoration: none;
	background: linear-gradient(to right, #0067662e, #006766);
}

.downloadBox a span:hover{
	color:#fff;
	background:#101010;
	border-color:#101010;
}


.ftr-logo{
	width: 15rem;
}
@media (max-width:480px){
	.network-btn {
		margin-right: 0 !important;
	}	
	.downloadBox{
		margin-bottom: 25px !important;
	}
	.app-content.style-two{
		text-align: start !important;
	}
	.app-content.style-two{
		text-align: justify !important;
	}
}